msgid ""
msgstr ""
"Project-Id-Version: pugini\n"
"POT-Creation-Date: 2019-05-17 10:26+0200\n"
"PO-Revision-Date: 2019-05-17 10:26+0200\n"
"Last-Translator: \n"
"Language-Team: MW Themes <info@mwthemes.net>\n"
"Language: pl_PL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.1\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:11
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:16
msgid "It looks like nothing was found at this location. Maybe try our search?"
msgstr ""

#: ../comments.php:48 ../comments.php:66
msgid "Comment navigation"
msgstr ""

#: ../comments.php:49 ../comments.php:67
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:50 ../comments.php:68
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:76
msgid "Comments are closed."
msgstr ""

#: ../content-audio.php:36 ../content-gallery.php:59 ../content-image.php:36
#: ../content-link.php:31 ../content-quote.php:31 ../content-single.php:52
#: ../content-video.php:36 ../content.php:40
msgid "[&hellip;]"
msgstr ""

#: ../content-audio.php:42 ../content-gallery.php:67 ../content-image.php:42
#: ../content-video.php:42 ../content.php:48
msgid "Read more"
msgstr ""

#: ../content-audio.php:60 ../content-gallery.php:85 ../content-image.php:59
#: ../content-link.php:35 ../content-page.php:18 ../content-quote.php:35
#: ../content-single.php:72 ../content-video.php:60 ../content.php:66
msgid "Edit"
msgstr ""

#: ../content-gallery.php:61 ../content-page.php:16 ../content-single.php:53
#: ../content.php:42
msgid "Pages:"
msgstr ""

#: ../content-none.php:10
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../footer.php:32
msgid "Copyright"
msgstr ""

#: ../footer.php:32
msgid "Y"
msgstr ""

#: ../footer.php:32
msgid "All Rights Reserved."
msgstr ""

#: ../footer.php:35
msgid "http://wordpress.org/"
msgstr ""

#: ../footer.php:35
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: ../footer.php:36
#, php-format
msgid "Pugini Theme by %1$s"
msgstr ""

#: ../footer.php:36
msgid "MW Themes"
msgstr ""

#: ../functions.php:45
msgid "Main Menu"
msgstr ""

#: ../functions.php:137
msgid "Blog Sidebar"
msgstr ""

#: ../functions.php:145
msgid "Page Sidebar"
msgstr ""

#: ../functions.php:153
msgid "Footer Widget 1"
msgstr ""

#: ../functions.php:161
msgid "Footer Widget 2"
msgstr ""

#: ../functions.php:169
msgid "Footer Widget 3"
msgstr ""

#: ../functions.php:189
msgid "Next Article"
msgstr ""

#: ../functions.php:190
msgid "Next Article:"
msgstr ""

#: ../functions.php:193
msgid "Previous Article"
msgstr ""

#: ../functions.php:194
msgid "Previous Post:"
msgstr ""

#: ../functions.php:204
msgid "Older posts"
msgstr ""

#: ../functions.php:208
msgid "Newer posts"
msgstr ""

#: ../inc/customizer.php:16
msgid "Display Site Tagline"
msgstr ""

#: ../inc/customizer.php:19 ../inc/customizer.php:465
msgid "Open Sans"
msgstr ""

#: ../inc/customizer.php:20 ../inc/customizer.php:466
msgid "Oswald"
msgstr ""

#: ../inc/customizer.php:21 ../inc/customizer.php:467
msgid "Montserrat"
msgstr ""

#: ../inc/customizer.php:22 ../inc/customizer.php:468
msgid "Droid Sans"
msgstr ""

#: ../inc/customizer.php:23 ../inc/customizer.php:469
msgid "Lato"
msgstr ""

#: ../inc/customizer.php:24 ../inc/customizer.php:470
msgid "Arvo"
msgstr ""

#: ../inc/customizer.php:25 ../inc/customizer.php:471
msgid "PT Serif"
msgstr ""

#: ../inc/customizer.php:36
msgid "Display Site Title"
msgstr ""

#: ../inc/customizer.php:47
msgid "Main header padding top"
msgstr ""

#: ../inc/customizer.php:48 ../inc/customizer.php:61
msgid "Default: 60"
msgstr ""

#: ../inc/customizer.php:60
msgid "Main header padding bottom"
msgstr ""

#: ../inc/customizer.php:69
msgid "Layout Options"
msgstr ""

#: ../inc/customizer.php:80
msgid "Hide top icon search"
msgstr ""

#: ../inc/customizer.php:87
msgid "Select Sidebar Position"
msgstr ""

#: ../inc/customizer.php:93
msgid "Display Sidebar on Left or Right"
msgstr ""

#: ../inc/customizer.php:98 ../inc/customizer.php:387 ../inc/customizer.php:413
msgid "Left"
msgstr ""

#: ../inc/customizer.php:99 ../inc/customizer.php:388 ../inc/customizer.php:414
msgid "Right"
msgstr ""

#: ../inc/customizer.php:121
msgid "Homepage Promo Text Settings"
msgstr ""

#: ../inc/customizer.php:130
msgid "Title Box Home"
msgstr ""

#: ../inc/customizer.php:140
msgid "Text Box Home"
msgstr ""

#: ../inc/customizer.php:148
msgid "Featured Posts Area"
msgstr ""

#: ../inc/customizer.php:162
msgid "Featured Posts Category"
msgstr ""

#: ../inc/customizer.php:175
msgid "Show Featured Posts"
msgstr ""

#: ../inc/customizer.php:186
msgid "Number of posts you want to show in featured area"
msgstr ""

#: ../inc/customizer.php:194
msgid "Social Media Links"
msgstr ""

#: ../inc/customizer.php:204
msgid "Facebook"
msgstr ""

#: ../inc/customizer.php:215
msgid "Twitter"
msgstr ""

#: ../inc/customizer.php:226
msgid "Google+"
msgstr ""

#: ../inc/customizer.php:237
msgid "Youtube"
msgstr ""

#: ../inc/customizer.php:248
msgid "LinkedIn"
msgstr ""

#: ../inc/customizer.php:259
msgid "Instagram"
msgstr ""

#: ../inc/customizer.php:270
msgid "Flickr"
msgstr ""

#: ../inc/customizer.php:281
msgid "Pinterest"
msgstr ""

#: ../inc/customizer.php:292
msgid "Vimeo"
msgstr ""

#: ../inc/customizer.php:303
msgid "Tumblr"
msgstr ""

#: ../inc/customizer.php:314
msgid "Dribbble"
msgstr ""

#: ../inc/customizer.php:325
msgid "RSS"
msgstr ""

#: ../inc/customizer.php:338
msgid "Header Background Color"
msgstr ""

#: ../inc/customizer.php:345
msgid "Footer Options"
msgstr ""

#: ../inc/customizer.php:354
msgid "Enter your text in footer."
msgstr ""

#: ../inc/customizer.php:389
msgid "Center"
msgstr ""

#: ../inc/customizer.php:443
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../search.php:13
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../sidebar.php:19
msgid "Categories"
msgstr ""

#: ../sidebar.php:26
msgid "Recent Posts"
msgstr ""
